@charset "utf-8";
/* CSS Document */
body
{
	margin:0 auto;
	padding:0px;
	text-decoration:none;
	font-family: 'open_sanslight';
	color:#000000;
	
}

.topborder
{
	height:3px;
	background-color:#c3122f;
}

.logo
{
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

.social
{
	margin-top:50px;
	text-align:right;
	margin-bottom:20px;
}

.slider
{
	background-image:url(../img/slider2.jpg);
	background-position:center top;
	background-size:cover;
	height:500px;
	padding-top:200px;
	
}

.slide_heading
{
	margin:0 auto;
	text-align:center;
	text-transform:uppercase;
	font-size:40px;
	font-family: 'open_sanslight';
	color:#fff;	
}

.menubar
{
	background-color:#c3122f;	
}

.aboutbg
{
	background-color:#dbdbdb;
	/*background-image:url(../img/leston.jpg);
	background-position:right;
	background-repeat:no-repeat;*/
}

.border
{
	height:3px;
	background-color:#000000;
	width:210px;
}

.border2
{
	height:3px;
	background-color:#ffffff;
	width:125px;
}

.border3
{
	height:3px;
	background-color:#000;
	width:125px;
}
.border4
{
	height:3px;
	background-color:#000;
	width:322px;
}
.border5
{
	height:3px;
	background-color:#000;
	width:264px;
}

.abthead
{
	font-family: 'euromoderegular';
	margin-top:55px;
	font-size:40px;
	color:#000000;
	
}

.abtcontent
{
	text-align:justify;
	line-height:25px;
	font-family: 'open_sanslight';
	font-size:16px;
	margin-top:40px;
}

.menulist
{
	background-image:url(../img/bg2.jpg);
	background-position:center;
	background-size:cover;
}

.menuhead
{
	font-family: 'euromoderegular';
	margin-top:55px;
	font-size:40px;
	color:#ffffff;
	
}

.menuhead2
{
	font-family: 'euromoderegular';
	margin-top:0px;
	font-size:40px;
	color:#000;
	
}

.menucontent
{
	text-align:justify;
	line-height:20px;
	font-family: 'open_sanslight';
	font-size:16px;
	margin-top:40px;
	color:#ffffff;
}

.viewbtn
{
	
	background-color:#111821;
	color:#fff;
	text-align:center;
	font-size:13px;
	font-family: 'open_sanslight';
	margin-top:20px;
	padding-top:15px;
	padding-bottom:15px;
	width:180px;
}

.viewbtn:hover
{
	
	background-color:#000000;
	cursor:pointer;
}

.menutitle
{
	font-size:16px;
	font-family: 'open_sanslight';
	color:#c3122f;
	padding-top:20px;
}

.footer1
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:40px;
	padding-bottom:30px;
	font-size:16px;
	font-family: 'open_sanslight';
}

.redbg
{
	background-image:url(../img/redbg.jpg);
	background-repeat:repeat;
	padding-top:10px;
	padding-bottom:10px;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	font-family: 'open_sanslight';
}

.greybg
{
	background-color:#bebebe;
	padding-top:10px;
	padding-bottom:10px;
	margin:0 auto;
	text-align:center;
	color:#000;
	font-size:16px;
	font-family: 'open_sanslight';
}

.slidebtn
{
	margin-top:20px;
}

.blink_text
{
	text-align:right !important;
}

.blink_text2
{
	text-align:right !important;
	display:none;
}

/*******************************************************/

@media screen and (max-width : 360px) {
	.aboutbg
	{
		
		background-image:none;
		
	}
	
	.menulist
	{
		background-position:right;
	}
	
	.slidebtn
	{
		margin-top:30px;
	}
	
	.abtimg
	{
		margin-top:20px;
	}
	
	.social
	{
		margin-top:10px;
		text-align:right;
		margin-bottom:10px;
	}

}


@media screen and (max-width : 640px) {
	.social
	{
		margin-top:50px;
		text-align:right;
		margin-bottom:10px;
	}
	.menulist
	{
		background-position:right ;
	}
	.slidebtn
	{
		margin-top:30px;
	}
	
}

@media screen and (min-width : 320px) and (max-width : 359px) {
	.border4
	{
		width:180px;
	}
	.social
	{
		margin-top:50px;
		text-align:right;
		margin-bottom:10px;
	}
	
}

@media screen and (max-width : 800px){
	.blink_text
	{
		display:none;
	}
	
	.blink_text2
	{
		display:block
	}
}

